Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Upgrade to SAP 4.7 Start_Shadow_First failed

Hi all,

We are currently performing an Upgrade to SAP 4.7 Kernel 640.

After the phases EU_IMPORTx the Shadow Instance can't start for the following raison :

-


ES initialized.

      • ERROR => NiPBind: bind failed (socket=1532) (2: No such file or directory) [ninti.c 945]

***LOG Q0I=> NiPBind: bind (10013: WSAEACCES: Permission denied) [ninti.c 946]

      • ERROR => NiIBind: service 'sapdp02' (3202) in use [nixxi.cpp 3870]

      • ERROR => NiIListen: NiBind (rc=-4) [nixxi.cpp 767]

      • ERROR => DpCommInit: NiBufListen (rc=-4) [dpxxdisp.c 8030]

      • DP_FATAL_ERROR => DpSapEnvInit: DpCommInit

      • DISPATCHER EMERGENCY SHUTDOWN ***

increase tracelevel of WPs

      • ERROR => DpWpKill: illegal pid (-1,5) [dpxxtool.c 2414]

      • ERROR => DpWpKill: illegal pid (-1,5) [dpxxtool.c 2414]

      • ERROR => DpWpKill: illegal pid (-1,5) [dpxxtool.c 2414]

      • ERROR => DpWpKill: illegal pid (-1,5) [dpxxtool.c 2414]

      • ERROR => DpWpKill: illegal pid (-1,5) [dpxxtool.c 2414]

      • ERROR => DpWpKill: illegal pid (-1,5) [dpxxtool.c 2414]

      • ERROR => DpWpKill: illegal pid (-1,5) [dpxxtool.c 2414]

      • ERROR => DpWpKill: illegal pid (-1,5) [dpxxtool.c 2414]

-


The developpement and test system with the same release have been upgraded without any problem.

Any idea ? )

Yacine

Former Member
Not what you were looking for? View more on this topic or Ask a question